.contop {position:relative;display:inline-block;width:100%;height:4em;font-size:1.6em;}
.conbase {position:relative;display:inline-block;width:36em;max-width:100%;background-color:rgb(245,245,245);padding-top:2.5em; /* container */
	-webkit-box-shadow: 8px 8px 5px 0px rgba(161,161,161,1);
	-moz-box-shadow: 8px 8px 5px 0px rgba(161,161,161,1);
	box-shadow: 8px 8px 5px 0px rgba(161,161,161,1);
}
.contitle{position:absolute;left:0;top:0;width:100%;height:2em;background-color:rgb(245,245,245);color:rgb(65,65,65);text-align:left;padding:0 0.6em;}
.conbar{position:relative; width:100%;min-height:3em;resize:none;font-family:'Open Sans', sans-serif;font-size:1em;padding:0.5em 1em}
.conins{width:100%;min-height:3em;resize:none;font-family:'Open Sans', sans-serif;font-size:1em;padding:0.5em 1em}
.c20{positing:absolute;left:0;width:18%;height:100%;}
.c80{positing:absolute;width:80%;height:100%;float:right;}
.ccls:hover {text-shadow: 0px 0px 8px rgba(255, 0, 0, 1); cursor:pointer;}
.mb2{margin-bottom:2em;}
.tah10{height: 10em;}
.dspin{margin-left:4%;}

/* move to index.css */
.dblk{background-color:rgb(65,65,65);text-align:center;color:rgb(255,255,255);}
.dblk:hover{background-color:rgb(96,96,96);cursor:pointer;}

.lhf{width:46%;float:left;margin-left:0.2em;}
.rhf{display:inline-block; width:46%;float:right;margin-right:0.2em;}

/* phone */
@media only screen and (min-device-width : 320px) and (max-width : 640px) {
.conbase{width:100%;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
}